# Vineyard (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Plantation |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 90 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Cultivates Grapes for wine production. Requires Grapes fertility.

## Costs

**Build Cost:** 2 Timber, 3 Bricks, 1 Concrete

**Maintenance:** -8 gold/min, 3 Patricians

## Production

**Input:** None

**Output:** [Grapes](../goods/grapes.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Fertility: Grapes |

## Related Buildings

- [Beekeeper (Latium)](./beekeeper-latium.md)
- [Winery (Latium)](./winery-latium.md)
